body {
    margin: 0 auto;
    max-width: 45em;
    line-height: 1.5em;
    font-family: "Verdana", sans-serif;
    text-align: justify;
}
body > header h1 {
    font-size: 4em;
}
div#content {
    clear: both;
    margin: 0 .5em;
}
.highlight {
	margin-top: 10px;
	margin-bottom: 10px;
}
article {
    margin-bottom: 3em;
}
article header h2 {
    margin-top: 0;
	margin-bottom: 4px;
}
div.article-ellipsis {
	color: #777;
	text-align: right;
}
footer {
    font-size: .8em;
    padding-top: 3em;
    clear: both;
    text-align: center;
}
.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.alignleft {
    float: left;
    margin-right: 10px;
}
.alignright {
    float: right;
    margin-left: 10px;
}
.author {
    float: left;
}
.date {
    float: right;
}
.info {
    height: 2em;
    font-size: .8em;
    margin-bottom: 0;
}
img {
    max-width: 100%;
    height: auto;
}
div > pre {
	padding: 20px;
	margin: 0;
}
pre {
    white-space: pre-wrap;
    overflow: auto;
}
a {
    text-decoration: none;
}
a img {
    display: block;
}
a:link,
a:visited {
    color: #0060b0;
}
a:hover,
a:active {
    background: #0060b0;
    color: #FFF;
}
@media screen and (max-width: 500px) {
    body > header h1 {
        font-size: 3em;
  }
}
